Unable to install Cisco UCCE 9 Maintenance Release

Background: Over the past 6-9 months we have been planning for our Technology Refresh migration from Cisco Unified Contact Center Enterprise version 8.5 to version 9.0. This is both an upgrade and a hardware refresh to virtualized servers. The upgrade is being done to maintain software currency (in the Cisco Collaboration application space you should always know when your next upgrade is planned) as well as allow us to upgrade our CUCM cluster to version 9.X. We also want to eliminate our legacy Cisco MCS servers and migrate everything to virtual servers. Continue reading “Unable to install Cisco UCCE 9 Maintenance Release”